.vovicilinkcontent {
    display: block;
    height: 87px;
    margin: 0 auto;
    padding: 0;
    width: 503px;
}
.vovicitopbanner {
    background: url("/scripts/home/vovici/images/bg_header.jpg") repeat scroll 0 0 transparent;
    height: 74px;
    width: 503px;
}
.voviciimg {
    display: block;
    margin-left: 30px;
    padding-top: 10px;
}
.vovicicontentmid {
    background: none repeat scroll 0 0 #FFFFFF;
    border-left: 1px solid #B7B5B5;
    border-right: 1px solid #B7B5B5;
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 30px;
    padding: 10px 15px;
    text-align: left;
    width: 471px;
}
.vovicibuttonline {
    background: none repeat scroll 0 0 #FFFFFF;
    border-left: 1px solid #B7B5B5;
    border-right: 1px solid #B7B5B5;
    padding-top: 20px;
    text-align: center;
    width: 501px;
}
.vovicibuttonimg {
    border: medium none;
    margin-left: 10px;
}
.vovicitext {
    color: #666666;
    font-family: sans-serif;
    font-size: 12px;
}
.vovicitext1 {
    color: #333333;
    font-family: sans-serif;
    font-size: 12px;
}
.vovicitext1 a {
    color: #333333;
    text-decoration: underline;
}
.vovicibottom {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 6px;
    width: 503px;
}
#vovicisurveyboxes .vovicisurveywindow {
    display: none;
    font-size: 12px;
    height: 200px;
    left: 0;
    padding: 20px;
    position: absolute;
    top: 0;
    width: 440px;
    z-index: 9999;
}
#vovicisurveyboxes #vovicisurveydialog {
    height: auto;
    padding: 10px;
    width: 503px;
}
#vovicisurveymask {
    background-color: #000000;
    display: none;
    left: 0;
    position: absolute;
    top: 0;
    z-index: 9000;
}
